RubyGems Navigation menu

nomad 0.1.0

Nomad is a Ruby API client for interacting with a Nomad server.

Versions:

  1. 0.1.0 - June 08, 2017 (32 KB)
Show all versions (3 total)

Development Dependencies (6):

  • bundler >= 0
  • pry >= 0
  • rake ~> 12.0
  • rspec ~> 3.6
  • webmock ~> 3.0
  • yard >= 0
  • Owners:

    Authors:

    • Seth Vargo

    SHA 256 checksum:

    5215e43521736dabacaac9e6a3ea64be4319a8b31c0d8f090c81d7bdd3426da6

    Total downloads 47,059

    For this version 41,864

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MPLv2

    Required Ruby Version: >= 0

    Links: